Subject: [Seamoby] A big thank you to CARD and CT design team

From: "Pat R. Calhoun" <[email-masked]>
Date: Mon, 28 Oct 2002 12:06:39 -0800

I would like to thank both the CARD and the CT design teams for putting
in the extra effort and getting version 1 of the protocol document out
before the I-D deadline. Crafting a protocol spec that meets the
requirements under such strict deadlines is always a difficult thing to
achieve, but they pulled it off.
 
Of course, none of the two documents are finished yet and I expect
additional versions of the document in the future. However, I would
encourage the WG to review both documents and send your comments to the
mailing list.
 
Thanks again!
 
PatC